@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/*------------------------------
BASE SETTING
------------------------------*/

html,body{
	/*font-family: “Times New Roman”, “游明朝”, YuMincho, “ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, “メイリオ”, Meiryo, serif ;*/
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {
html,body{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
}
/* /SMP SETTEING*/


#wrapper{
	width: 100%;
}

.fixed{
	position: fixed !important;
}

.relative{
	position: relative !important;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.large-blur {
	text-shadow: 1px 1px 5px rgba(0,0,0,1);
}

.gold{
	color: #B3994D;
}

.gold a:link,a:hover,a:visited{
	color: #B3994D !important;
	text-decoration: underline;
}

a:link,a:hover,a:visited{
	color: #fff;
	text-decoration: underline;
}

._5n6j,._5n6l{
	background: #fff;
}

.pt115{
	padding: 115px 0 0 0 !important;
}


.tleft{
	text-align: left;
}

.smalltxt{
	font-size: 16px !important;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {
.smalltxt{
	font-size: 13px !important;
}
}
/* /SMP SETTEING*/


.contents{
	width: 100%;
	height: auto;
	margin: auto 0 auto 0;
	clear: both;
	padding: 0 0 5px 0;
	/*background: url(../images/bg_grad.png);*/
	clear: both;
	color: #FFF;
	font-family: 'Noto Sans Japanese', sans-serif;

}

#firstPage {
	background: url(../images/bg_01.png) repeat;
	background-color: #473400;
}
#secondPage {
	background: url(../images/bg_02.png) repeat;
	background-color: #132539;
}
#thirdPage {
	background: url(../images/bg_03.png) repeat;
	background-color: #002F00;
}
#fourthPage {
	background: url(../images/bg_01.png) repeat;
	background-color: #473400;
}


.gradation2{
	/*background: url(../images/bg_cont.png);*/
	width: 100%;
	height: 100%;
}

.box{
	width: 950px;
	margin: auto;
	text-align: center;
}


p.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}


/*SMP SETTEING*/
@media screen and (max-width: 640px) {
.box{
	width: 90%;
	margin: auto;
}
}
/* /SMP SETTEING*/


.line{
	height: 12px;
	width: 100%;
	background: url(../images/line.png) repeat-x;
	margin: 75px auto 0 auto;
}

.attentions{
	font-size: 12px !important;
	text-align: left;
}

.f_size_24 {
	font-size: 24px;
}
.f_size_20 {
	font-size: 20px;
}
.f_size_16 {
	font-size: 16px;
}
.f_size_14 {
	font-size: 14px;
}
.f_size_13 {
	font-size: 13px;
}
.f_size_12 {
	font-size: 12px;
}
.f_size_10 {
	font-size: 10px;
}
/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.f_size_24 {
	font-size: 19px;
}
.f_size_24_b {
	font-size: 21px;
}	
.f_size_20 {
	font-size: 16px;
}
.f_size_16 {
	font-size: 13px;
}
.f_size_14 {
	font-size: 12px;
}
.f_size_13 {
	font-size: 11px;
}
.f_size_12 {
	font-size: 10px;
}
.f_size_10 {
	font-size: 8px;
}
.f_size_24, .f_size_20, .f_size_16, .f_size_14, .f_size_13, .f_size_12 {
	margin: 0;
	padding: 0;
}

}
/* /SMP SETTEING*/

/*------------------------------------------------
INFO
------------------------------------------------*/
.info_sche {
	width: 100%;
} 
.info_sche img{
	width: 100%;
} 
.infotable{
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 20px 0;
}




.infotable th{
	border-collapse: collapse;
	width: 170px;
	text-align: center;
	background: #66521d;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	border: 2px solid #B49A4D;
	vertical-align:middle;
	padding: 15px 10px;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.infotable th{
	font-size: 16px;
	width: auto;
	width: 600px;
}


}
/* /SMP SETTEING*/



.infotable td{
	border-collapse: collapse;
	border: 2px solid #B49A4D;
	background: #fff;
	/*font-size: 14px;*/
	font-size: 17px;
	padding: 15px 10px;
	/*text-align: left;*/
	text-align: center;
	vertical-align: middle;
	color: #000;
	font-weight: normal;
	letter-spacing: 0.03em;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.infotable td{
	margin: 0;
	padding: 0;
	/*font-size: 16px;*/
}

.infotable td.date{
	width: 90px;
}
.infotable td.width35pec{
	width: 35%;
}
.infotable_tick_sp td{
	padding: 0.2em;
}

}
/* /SMP SETTEING*/



.infotable td.center{
	border-collapse: collapse;
	text-align: center !important;
}

.infotable td.center2{
	text-align: center !important;
	font-size: 20px;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.infotable td.center2{
	font-size: 14px;
}

}
/* /SMP SETTEING*/



.infotable td.time{
	padding: 5px 10px;
}

.infotable th p.att{
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.02em;
	padding: 10px 0 0 0;
}


ul.attlist{
	width: 550px;
	margin: 20px auto 70px auto;
	list-style: none;
}

ul.attlist_w{
	width: 700px;
	margin: 50px auto 70px auto;
	list-style: none;
}


/*SMP SETTEING*/
@media screen and (max-width: 640px) {

ul.attlist{
	width: 80%;
}
ul.attlist_w{
	width: 80%;
	margin: 30px auto 70px auto;
}

}
/* /SMP SETTEING*/



ul.attlist li{
	text-align: left;
	margin: 0 0 ５px 0;
	font-size: 14px;
}
ul.attlist_w li{
	text-align: left;
	margin: 0 0 ５px 0;
	line-height: 1.6em;
	/*font-size: 14px;*/
}

.cbox{
	width: 700px;
	margin: auto;
	margin: 40px auto;
	border-collapse: separate;
	border-spacing:  30px 0;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.cbox{
	width: 100%;
	margin: auto;
	margin: 40px auto;
	border-collapse: separate;
	border-spacing:  30px 0;
}

}
/* /SMP SETTEING*/



.cbox .shops{
	background: #FFF;
	width: 190px;
	height: 130px;
	margin: 0 20px 0 0;
	display: table-cell;
 	vertical-align: middle;
   border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
    }
.cbox .shops img{
	width: 80%;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.cbox .shops{
	background: #FFF;
	width: 100%;
	height: 100px;
	margin: 0 0px 20px 0;
	display: block;
 	vertical-align: middle;
   border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
    }
.cbox .shops img{
	margin: 40px 0 0 0;
	width: 40%;
}

.cbox .shops img.loson{
	margin: 50px 0 0 0;
	
}


.cbox .shops img.pia{
	margin: 15px 0 0 0;
	
}

}
/* /SMP SETTEING*/



.cbox .cinfo{
	width: 485px;
	height: 130px;
	border-bottom: 2px solid #B29844;
	border-top: 2px solid #B29844;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}

.cbox .cinfo p{
	font-size: 14px;
	padding: 0 0 0 20px;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.cbox .cinfo{
	width: 100%;
	height: auto;
	padding: 10px 0;
	border-bottom: 2px solid #B29844;
	border-top: 2px solid #B29844;
	display: block;
	text-align: center;
}

.cbox .cinfo p{
	font-size: 12px;
	padding: 10px 0;
	width: 100%;
	letter-spacing: 0.01em;
}



}
/* /SMP SETTEING*/




/*------------------------------------------------
MEMBER
------------------------------------------------*/

.mbox {
	width: 100%;
	border-top: 2px solid #B29844;
	padding: 50px 0 0 0;
	margin: 70px 0 0 0;
}
.mbox.lastone {
	border-bottom: 2px solid #B29844;
	padding: 50px 0;
}
.mbox h3.mh3{
	/*font-size: 20px;*/
	color:  #B29844;
	font-weight: bold;
	text-align: left;
	margin: 0 0 10px 30px;
	text-align: left;
	padding: 0;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.mbox h3.mh3{
	/*font-size: 15px;*/
	color:  #B29844;
	font-weight: bold;
	text-align: left;
	letter-spacing: 0.01em;
	margin: 0 0 10px 0px;
	text-align: center;
	/*line-height: 0,7em;*/
	line-height: 1.4em;
	padding: 0;
}


}
/* /SMP SETTEING*/



.mbox .mleft{
	float: left;
	width: 430px;
	text-align: left;
	margin: 0 0 0 30px;
}

.mbox .mleft p{
	/*font-size: 13px;*/
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.mbox .mleft{
	float: none;
	clear: both;
	width: 100%;
	text-align: left;
	margin: 20px 0 0 0px;
}


}
/* /SMP SETTEING*/



.mbox .mright{
	float: right;
	width: 395px;
	margin: 0 30px 0 0;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.mbox .mright{
	float: none;
	clear: both;
	width: 100%;
	margin: 0 30px 0 0;
}

.mbox .mright img{
	width: 100%;
}

}
/* /SMP SETTEING*/



h2.lasth2{
	font-size: 27px;
	text-align: center;
	color:  #FFF;
	background: none !important;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

h2.lasth2{
	font-size: 16px;
	line-height: 0,8em;
	letter-spacing: 0.01em;
	background: url(../images/arrow2_r.png) no-repeat right 30px !important;
	padding-right: 20px !important;
	margin-left: -20px !important;;
}

}
/* /SMP SETTEING*/



h2.lasth2:before {
  content: url(../images/arrow2_l.png);
}

h2.lasth2:after {
  content: url(../images/arrow2_r.png);
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

h2.lasth2:before {
  content: url(../images/arrow2_l.png);
  padding: 20px 0 0 0;
}


h2.lasth2:after {
  content: none;
}


}
/* /SMP SETTEING*/






/*------------------------------
HEADER SETTINGS
------------------------------*/

#fullscreen{
	width: 100%;
	height: 100vh;
	overflow: hidden;
	/*background: url(../images/bg_key.png)  #040404;*/
	background: url(../images/bg_00.png) bottom center;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}


.top_grade {
	width: 100%;
	height: 100vh;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	background-image: url(../images/bg_key_gra.png);
	background-repeat: repeat-x;
	background-position: bottom left;
}

.link_L{
	height: 100vh;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}

.link_L img{
	height: 100vh;
}

.link_R{
	height: 100vh;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}

.link_R img{
	height: 100vh;
}

.gradation{
	position: absolute;
	background: linear-gradient(#424242, #000);
	opacity: 0.7;
	height: 100vh;
	width: 100%;
	z-index: 1;
}



header{
	width: 100%;
	overflow: hidden;
	/*background: url(../images/bg_key.png) ;*/
}

/*2016ver*/
/*header div.logo h1{
	width: 404px;
	height: 601px;
	margin: 0px 0 0 -202px;
	left: 50%;
	position: absolute;
	text-align: center;
	z-index: 99;
}
header div.logo h1 img{
	width: 100%;
}*/
header div.logo h1{
	width: 1115px;
	height: 738px;
	margin: 0px 0 0 -557px;
	left: 50%;
	position: absolute;
	text-align: center;
	z-index: 99;
}

header div.logo h1 img{
	width: 100%;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

header div.logo{
	width: 100%;
	height: auto;
	/*margin: 20px auto 0 auto;*/
	left: 0%;
	top: 0%;
	/*position: absolute;
	text-align: center;
	overflow: auto;*/
}

header div.logo h1 {
	width: 100%;
	height: auto;
	margin: 0px;
	left: 0%;
	position: relative;
	text-align: center;
	z-index: 99;
}
header div.logo h1 img{
	width: 100%;
}


}
/* /SMP SETTEING*/


/*2016ver SMP SETTEING*/
/*@media screen and (max-width: 640px) {*/

/*header div.logo{
	width: 220px ;
	margin: 80px 0 0 -20px;
	left: 50%;
	top: 0%;
	position: absolute;
	text-align: center;
}*/

/*header div.logo h1 {
	width: 100%;

}*/
/*header div.logo h1 img{
	width: 100%;
}*/

/*}*/
/* /SMP SETTEING*/
h3.event_tit{
	color: #FFF;
	font-size: 30px !important;
	padding-bottom: 0px !important;
}

h3.event_tit span{
	font-size: 16px;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {


h3.event_tit{
	color: #FFF;
	font-size: 24px !important;
	padding-bottom: 0px !important;
}

h3.event_tit span{
	font-size: 12px;
	letter-spacing: 0.03em;
}


}
/* /SMP SETTEING*/


/*HEIGHT SETTEING*/
@media screen and (max-height: 680px) {
/*
h1{
	position: relative;
	z-index: 99;
	width: 100px;
	left: 50%;
	margin-left: -40px;
	margin-bottom: 15px;
}
*/

}
/*/HEIGHT SETTEING*/


/*SMP SETTEING*/
@media screen and (max-width: 640px) {

}
/* /SMP SETTEING*/



header h2{
	position:absolute;
	font-size: 43px;
	z-index: 99;
	width: 100%;
	bottom: 160px;
	letter-spacing: 0.01em;
	margin: 0 0 0 0;
	line-height: 0.9em;
	text-align: center;
	color: #FFF;
}

header h3{
	position:absolute;
	font-size: 24px;
	z-index: 99;
	width: 100%;
	bottom: 110px;
	letter-spacing: 0.01em;
	margin: 0 0 0 0;
	line-height: 0.9em;
	text-align: center;
	color: #FFF;
}

/*HEIGHT SETTEING*/
@media screen and (max-height: 680px) {

header h2{
	position:absolute;
	z-index: 99;
	width: 300px;
	left: 50%;
	margin-left: -150px;
}

}
/*/HEIGHT SETTEING*/


/*SMP SETTEING*/
@media screen and (max-width: 640px) {

header h2{
	position:absolute;
	z-index: 99;
	width: 212px;
	left: 50%;
	margin-left: -106px;
}

}
/* /SMP SETTEING*/



#logo_forbridal_fill{
	fill:#FFF;
}

p.catch{
	font-size: 16px;
	text-align: center;
	z-index: 99;
	color: #FFF;
	position: absolute;
	width: 500px;
	line-height: 2.5em;
	left: 50%;
	bottom: 18%;
	margin-left: -250px;
	padding-top: 220px;

}

/*HEIGHT SETTEING*/
@media screen and (max-height: 680px) {

p.catch{
	font-size: 12px;
	text-align: center;
	z-index: 99;
	color: #FFF;
	position: absolute;
	width: 500px;
	line-height: 2.5em;
	left: 50%;
	bottom: 230px;
	margin-left: -250px;
	padding-top: 220px;

}


}
/*/HEIGHT SETTEING*/



p#arrow{
	display: block;
	z-index: 99;
	color: #FFF;
	position: absolute;
	width: 100px;
	line-height: 2.5em;
	left: 50%;
	bottom: 20px;
	margin-left: -50px;
	text-align: center;

}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

p#arrow{
	bottom: 75px;

}

}
/* /SMP SETTEING*/

p#arrow a:link,p#arrow a:visited{
	color: #FFF;
	text-decoration: none;
}

p#arrow a:hover{
	opacity: 0.6;
}



p#arrow svg#Capa_1{
	width: 27px;
}

.slidebox{
	overflow: hidden !important;
	z-index: 9;
}

.section{
	clear: both;
}


/*9/20改*/
#navi{
	position: absolute;
	z-index: 999;
	font-size: 15px;
	width:900px;
	top: 66px;
	left: 40px;
}
/*#navi{
	position: absolute;
	z-index: 999;
	font-size: 15px;
	width:560px;
	top: 66px;
	left: 40px;
}*/


#navi li{
	display: inline-block;
	margin: 0 20px 0 0;
}

#navi li a{
	color: #FFF;
	text-decoration: none;
}

#navi_sub{
	position: absolute;
	z-index: 999;
	font-size: 15px;
	letter-spacing: 0.1em;
	top: 60px;
	top: 0px\9;
	right: 20px;
}

#navi_sub li{
	display: inline-block;
	margin: 0 20px 0 0;
}


#navi_sub .navi_logo{
	width: 70px;
}

#navi_sub .navi_online{
	width: 110px;
}

#navi_sub .navi_fb{
	width: 28px;
}

/*PAGE TOP*/
#page-top {
    position: fixed;
    bottom: 50px;
    left: 50%;
    margin: 0 0 0 -38px;
}
/*SMP SETTEING*/
@media screen and (max-width: 640px) {

#page-top {
    position: fixed;
    bottom: 30px;
    left: 50%;
    margin: 0 0 0 -37px;
}

}
/* /SMP SETTEING*/


#page-top a {
    width: 52px;
    height: 52px;
    display: block;
}

/*SCROLL NAVI*/

#navi_scroll{
	position: fixed;
	top: 0px;
	z-index: 9999;
	color: #fff;
	background: rgba(0,0,0,0.7);
	width: 100%;
	height: 97px;
	border-bottom: #b29844 3px solid;
	font-family: 'Noto Sans Japanese', sans-serif;
}

#navi_scroll .navi_fbox{
	margin: auto auto;
	height: 85px;
	position: relative;
}

#navi_scroll .navi_fbox p.navilogo{
	position: absolute;
	top: 15px;
	left: 70px;
	width: 124px;
	height: 71px;
}

#navi_scroll .navi_fbox p.navilogo img{
	width: 90%;
}

#navi_scroll .navi_fbox #navi{
	text-align: center;
	width: 620px;
	margin: auto;
	position: absolute;
	left: 50%;
	top: 40px;
	margin: 0 0 0 -310px;
	font-size: 17px;
}

#navi_scroll #navi{
	
}
/*9/20追加*/
#navi_scroll #navi li{
	margin: 0 14px ;
}
/*#navi_scroll #navi li{
	margin: 0 30px ;
}*/

#navi_scroll #navi li:before {
	content: url(../images/arrow.png);
	margin: 0 10px 0 0;
}

#navi_scroll #navi li:last-child{
}


#navi_scroll #navi li a{
	color: #FFF;
	text-decoration: none;
}

#navi_scroll #navi_sub{
	z-index: 999;
	font-size: 15px;
	letter-spacing: 0.1em;
	position: absolute;
	top: 40px;
	top: -40px\9;
	right: 0px;
	width: 230px;
}

#navi_scroll #navi_sub li{
	display: inline-block;
	margin: 0 0 0 10px;
	vertical-align:middle;
}


#navi_scroll #navi_sub .navi_logo{
	width: 70px;
}

#navi_scroll #navi_sub .navi_online{
	width: 110px;
}

#navi_scroll #navi_sub .navi_fb{
	width: 28px;
}






/*------------------------------
CONTENTS SETTINGS
------------------------------*/

.contents h2{
	margin: 0 auto 0 auto;
	text-align: center;
	font-weight: bold;
	padding: 100px 0 85px 0;
	background: url(../images/line2.png) no-repeat center bottom;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.contents h2{
	padding: 30px 0 35px 0;
	width: 100%;
	margin: auto;
	background-size: 100%;
}

.contents h2 img{
	text-align: center;
	margin: auto;
	width: 100%;
}

}
/* /SMP SETTEING*/


.contents h3{
	margin: 50px auto 30px auto;
	line-height: 33px;
	text-align: center;
	/*font-size: 20px;*/
	font-weight: bold;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.contents h3{
	margin: 50px auto 30px auto;
	line-height: 33px;
	text-align: center;
	/*font-size: 18px;*/
	font-weight: bold;
}

}
/* /SMP SETTEING*/

.contents h4{
	margin: 0 auto 0 auto;
	text-align: center;
	font-weight: bold;
	padding: 30px 0;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.contents h4{
	padding: 20px 0 15px 0;
	width: 100%;
	margin: auto;
	background-size: 100%;
}

.contents h4 img{
	text-align: center;
	margin: auto;
	width: 100%;
}

}
/* /SMP SETTEING*/



.contents h3.h3_box{
	width: 437px;
	height: 57px;
	line-height: 53px;
	margin: 80px auto 30px auto;
	background: url(../images/bg_h.png) no-repeat 0 0;
	text-align: center;
	font-size: 30px;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {


.contents h3.h3_box{
	width: 100%;
	height: auto;
	line-height: 40px;
	margin: 50px auto 30px auto;
	background-size: 100%;
	text-align: center;
	padding-bottom: 10px;
	font-size: 20px;
}


}
/* /SMP SETTEING*/



.contents p{
	/*font-size: 16px;*/
	line-height: 1.6em;
}

.contents h3.attention{
	font-size: 14px;
	display: block;
	border-bottom: 1px solid;
	width: 100%;
	padding: 0 0 10px 0;
	margin: 150px 0 10px 0;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.contents h3.attention{
	font-size: 12px;
	display: block;
	border-bottom: 1px solid;
	width: 90%;
	padding: 0 0 10px 0;
	margin: 66px auto 20px auto;
}


}
/* /SMP SETTEING*/


.caption{
	text-align: center;
}

.txt_m{
	letter-spacing: 0em;
}


.syusai{
	/*font-size: 14px !important;*/
	/*font-size: 12px !important;*/
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.syusai{
	font-weight: bold;
	font-size: 12px !important;
}


}
/* /SMP SETTEING*/


.senko_box{
	width: 70%;
	margin: 0px auto 40px auto;
	border: 8px solid #B49A4D;
	background: #000;
}

.senko_in{
	margin: 5px;
	border: 4px solid #B49A4D;
	padding: 50px 0;
}

.senko_in h4{
	/*margin: 0 auto 15px auto;*/
	margin: 0 auto 0px auto;
}

.senko_in p.senko_date{
	margin: 0 auto 20px auto;
	/*font-size: 18px ;*/

}

.senko_in p.senko_btn{
	margin: 0 auto 20px auto;
}

.senko_in p.senko_add{
	margin: 0 auto 0px auto;
	/*font-size: 14px;*/
	border-top: 2px solid #fff;
	width: 540px;
	padding: 20px 0 0 0;
}

/*PG先行*/
.pg_senko{
	width: 90%;
	margin: 0px auto 40px auto;
	border: 3px solid #F90004;
	background: #fff;
	}

.pg_senko_in{
	margin: 5px;
	padding: 30px 0;
}

h4.pg_senko_head{
	margin: 0 auto 15px auto;
	font-size: 22px;
	color:#FF0004;
}

p.pg_senko_tex{
	margin: 0 auto 20px auto;
	font-size: 18px;
	font-weight: 700;
	color:#000000;

}
pg_senko_tex_s {
	font-size: 16px;
}
a.pg_senko_tex_s_link{
	color:#FF0004;
}

<!--プレイガイドテーブル-->
table#pgsale {
  color:#000000;
  margin-left: 4em;
  border: 1px solid #000000;
}
table#pgsale td {
}
table#pgsale th {
}
p.pgsaletex {
	text-align:left;
	font-size: 16px;
	font-weight: 700;
	color:#000000;
}
p.pgsaletex a{
	color:#000000;
}
.phonebreak {
	display:none;
}


@media screen and (max-width: 400px) {
  table#pgsale {
  }
  table#pgsale td {
    display: block;
    text-align: center;
  }
  table#pgsale th {
    display: block;
    border-top: none;
    border-bottom: none;
    width: 100%;
  }
.phonebreak {
	display: block;
}
}
/*プレイガイドテーブルここまで*/



/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.senko_box{
	width: 85%;
	margin: 0px auto 40px auto;
	border: 8px solid #B49A4D;
	background: #000;
}

.senko_in{
	margin: 5px;
	border: 4px solid #B49A4D;
	padding: 30px 0;
}

.senko_in h4{
	margin: 0 auto 15px auto;
	width: 80%;
}

.senko_in h4 img{
	width: 100%;
}
.senko_in p.senko_date{
	margin: 0 auto 20px auto;
	/*font-size: 12px;*/
}

.senko_in p.senko_btn{
	margin: 0 auto 20px auto;
	width: 80%;
}

.senko_in p.senko_btn img{
	width: 100%;
}

.senko_in p.senko_add{
	margin: 0 auto 0px auto;
	/*font-size: 14px;*/
	border-top: 2px solid #fff;
	width: 80%;
	padding: 20px 0 0 0;
}

/*PG先行*/
.pg_senko{
	width: 90%;
	margin: 0px auto 40px auto;
	border: 3px solid #F90004;
	background: #fff;
}

.pg_senko_in{
	margin: 5px;
	padding: 30px 0;
}

h4.pg_senko_head{
	margin: 0 auto 15px auto;
	font-size: 16px;
	color:#FF0004;
}

p.pg_senko_tex{
	margin: 0 auto 20px auto;
	font-size: 14px;
	font-weight: 700;
	color:#000000;

}
pg_senko_tex_s {
	font-size: 12px;
}
a.pg_senko_tex_s_link{
	color:#FF0004;
}


}
/* /SMP SETTEING*/




/*------------------------------
FOOTER SETTING
------------------------------*/

footer{
	/*background: url(../images/bg_key.png)  #040404;*/
	background: url(../images/bg_foot.jpg) top center repeat;
	/*font-size: 12px;*/
	text-align: center;
	color: #fff;
	font-family: 'Noto Sans Japanese', sans-serif;
}

.footer_in{
	/*background: rgba(0,0,0,0.6) ;*/
	height: 100%;
	padding: 55px 0 80px 0;
}

footer p.fleft{
	float: left;
	margin: 0 0 0 70px;
}

footer p.fleft img{
	width: 130px;
}


footer p.fright{
	float: right;
	margin: 0 70px 0 0;
	color: #fff;
	text-align: right;
}


/*SMP SETTEING*/
@media screen and (max-width: 640px) {

footer p.fleft{
	float: none;
	clear: both;
	margin: 20px auto;
}
footer p.fright{
	float: none;
	clear: both;
	margin: 20px auto;
	text-align: center;
}


}
/* /SMP SETTEING*/

/*------------------------------
HOVER EFFECT SETTING
------------------------------*/

/*PCのみ*/
@media screen and (min-width: 641px) {

.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(255,255,255, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}

.view-first h4 {
   -webkit-transform: translateY(10px);
   -moz-transform: translateY(10px);
   -o-transform: translateY(10px);
   -ms-transform: translateY(10px);
   transform: translateY(10px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.view-first p {
   -webkit-transform: translateY(10px);
   -moz-transform: translateY(10px);
   -o-transform: translateY(10px);
   -ms-transform: translateY(10px);
   transform: translateY(10px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover h4,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}


.view img {
   display: block;
   position: relative;
}

.item01 .view {
	width: 315px;
	height: 500px;
   overflow: hidden;
   position: relative;
   text-align: center;
}
.item01 .view .mask,.item01 .view .content {
	width: 315px;
	height: 500px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}

.item02 .view {
	width: 475px;
	height: 280px;
   overflow: hidden;
   position: relative;
   text-align: center;
}

.item02 .view .mask,.item02 .view .content {
	width: 475px;
	height: 280px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}

}
/*PCのみ*/

/*
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
*/
			

.faed {
margin: 50px 0;
font-size: 40px;
font-weight: bold;
color: #ff0000;
}

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}




/*------------------------------
 SLIDER SETTINGS
------------------------------*/

#slider {
	position: absolute;
	top: 0;
	
}

#slider li {
	height: 100vh;
	background: center / cover no-repeat;
}

#slider li:nth-child(1){
	background-image:url(../images/key01.jpg) ;
}

#slider li:nth-child(2){
	background-image:url(../images/key02.jpg);
}

#slider li:nth-child(3){
	background-image:url(../images/key03.jpg);
}

#slider li:nth-child(4){
	background-image:url(../images/key04.jpg);
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {
#slider li:nth-child(1){
	background-image:url(../images/key01_sp.jpg) ;
}

#slider li:nth-child(2){
	background-image:url(../images/key02_sp.jpg);
}

#slider li:nth-child(3){
	background-image:url(../images/key03_sp.jpg);
}

#slider li:nth-child(4){
	background-image:url(../images/key04_sp.jpg);
}

}
/*/SMP SETTEING*/

.bx-viewport {
	left: 0;
	box-shadow: none;
	border: none;
}

.bx-pager {
	text-align: right !important;
	right: 40px;
	border: 20px;
}





/*------------------------------
 ANIMATION SETTINGS
------------------------------*/
/*
==============================================
slideDown
==============================================
*/

.topLogo{
	 animation: fadeIn 1s ease 0s 1 normal;
    	-webkit-animation: fadeIn 1s ease 0s 1 normal;					
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}




.slideL{
	animation-name: slideL;
	-webkit-animation-name: slideL;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;						
}

@keyframes slideL {
	0% {
		transform: translateX(-10%);
		opacity: 0;
	}
	100% {
		transform: translateX(0%);
		opacity: 1;
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateX(-100%);
	}
	100% {
		-webkit-transform: translateX(0%);
	}	
}


.slideR{
	animation-name: slideR;
	-webkit-animation-name: slideR;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;						
}

@keyframes slideR {
	0% {
		transform: translateX(10%);
		opacity: 0;
	}
	100% {
		transform: translateX(0%);
		opacity: 1;
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateX(-100%);
	}
	100% {
		-webkit-transform: translateX(0%);
	}	
}


/*X-rotarion*/
.rotationX{    
animation: rotX 2s linear alternate 0s infinite;
-webkit-animation:rotX 2s linear 0s infinite;
-o-animation:rotX 2s linear 0s infinite;
animation:rotX 2s linear 0s infinite;
}
@keyframes rotX{
0%{-webkit-transform: scaleX(1);}
50%{-webkit-transform: scaleX(0);}
100%{-webkit-transform: scaleX(1);}
}
@-webkit-keyframes rotX{
0%{-webkit-transform: scaleX(1);}
50%{-webkit-transform: scaleX(0);}
100%{-webkit-transform: scaleX(1);}
}
@-o-keyframes rotX{
0%{-o-transform: scaleX(1);}
50%{-o-transform: scaleX(0);}
100%{-o-transform: scaleX(1);}
}
@-ms-keyframes rotX{
0%{-ms-transform: scaleX(1);}
50%{-ms-transform: scaleX(0);}
100%{-ms-transform: scaleX(1);}
}


/*------------------------------
MEDIA SMARTPHONE
------------------------------*/




@media screen and (max-width: 640px) {
	.spNone { display: none;}
	.pcNone { display: block;}
}
@media screen and (min-width: 641px) {
	.pcNone { display: none;}
}

@media screen and (max-width: 640px) {

.br:before {
	content: "\A" ;
	white-space: pre ;
}
}

/*ONLY SMP CLASS*/
@media screen and (max-width: 640px) {


a{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


p.catch_sp{
	font-size: 12px;
	text-align: center;
	line-height: 2.5em;
	margin: 20px auto 0 auto;

}

.smpWidth{
	width: 90%;
	margin-left: auto;
	margin-right: auto;

}


#menu_wrap{
	position: fixed;
	width: 100%;
	z-index: 99999;
}


#menu .switch {
    position: relative;
    width: 30px;
    height: 50px;
    cursor: pointer;
    top: 26px;
    left: 22px;
	z-index: 999999;
}
#menu .switch:before {
    content: "";
    position: absolute;
    border-top: 5px solid #FFF;
    border-bottom: 15px double #FFF;
    width: 30px;
    height: 5px;
}


#menu .active:before,
#menu .active:after {
    content: "";
    position: absolute;
    left: 13px;
    top: 0;
    border: 0;
    background-color: #FFF;
    width: 5px;
    height: 25px;
    transform: rotate(45deg);
}
#menu .active:after {
    transform: rotate(-45deg);
}
#menu .nav {
    display: none;
    position: relative;
    top: -50px;
    widows: 100%;
    background-color: rgba(0,0,0,0.8);
	height: 100vh;
	overflow: scroll;
	font-size: 0;
}
/*
#menu a {
    display: block;
    border-bottom: 1px;
    padding: 12px;
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    text-decoration: none;
    text-align: center;
	height: 70px;
}
*/

#menu .nav li{
	box-sizing:border-box;
    border-bottom: 1px solid rgba(255,255,255,0.6);
    padding: 30px 0 0 0;
    /*padding: 14% 0 0 0;*/
	color: #FFF;
    text-decoration: none;
    text-align: center;
    width: 100%;
	height: 80px;
	/*height: 20%;*/
	font-size: 20px;
	font-weight: normal;
	font-family: 'Noto Sans Japanese', sans-serif;

}

/*
#menu .nav li:first-child{
	box-sizing:border-box;
    border-bottom: 1px solid rgba(255,255,255,0.6);
    border-right: none;
    width: 100%;
    height:120px;
}
*/

#menu .nav li:nth-child(odd){
    border-right: none;
}

#menu .nav li:nth-child(8),
#menu .nav li:nth-child(9),
#menu .nav li:nth-child(10)

{
	background-color:  rgba(0,0,0,0.3);
    width: 100%;
}

#menu a {
	color: #FFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
}


.sp_fnav{
	width: 99.5%;
	margin: 0;
	padding: 0;
}

.sp_fnav li {
	text-align: center;
	height: 35px;
	padding: 15px 0 0 0;
	background: #FFDCD7;
}



.sp_fnav li a{
	font-size: 14px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}
.sp_fnav li.blank{
	background: #FFEBE6;
	width: 100% !important;
}

.sp_fnav li:nth-child(odd){
	width: 49.5%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	float: left;
	text-align: center;
}

.sp_fnav li:nth-child(even){
	width: 49.5%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	float: right;
}


.w90{
	width: 90%;
	margin: auto;
}

}

/*------------------------------
9/7追加分
------------------------------*/
p.soldout {
	font-size: 60%;
	width: 6em;
	margin: 0.4em auto 0em auto;
	text-align:center;
	padding: 0.5em;
	color:#FFFFFF;
	/*background:#000000;*/
	background:#820002;
}
p.additional {
	font-size: 60%;
	width: 6em;
	margin: 0.4em auto 0em auto;
	text-align:center;
	padding: 0.5em;
	color:#FFFFFF;
	background:#ec1c24;
}

/*------------------------------
9/27追加分
------------------------------*/
.soldout_pc {
	font-size: 60%;
	width: 6em;
	margin: 0.4em auto 0em auto;
	text-align:center;
	padding: 0.3em  1em;
	color:#FFFFFF;
	/*background:#000000;*/
	background:#820002;
}

@media screen and (max-width: 640px) {
	.spNone { display: none;}
	.pcNone { display: block;}
}
@media screen and (min-width: 641px) {
	.pcNone { display: none;}
}

@media screen and (max-width: 640px) {

.br:before {
	content: "\A" ;
	white-space: pre ;
}
}

/*------------------------------
9/20追加分
------------------------------*/
h3.goods_tit{
	color: #b49a4d;
	font-size: 28px !important;
	padding-bottom: 0px !important;
}


@media screen and (max-width: 640px) {

	h3.goods_tit{
	color: #b49a4d;
	font-size: 26px !important;
	padding-bottom: 0px !important;
	}
}

/*------------------------------
10/14追加分
------------------------------*/
a.ordersheetlink{
	color: #FD0004;
	font-weight:700
}


@media screen and (max-width: 640px) {
	a.ordersheetlink{
		color: #FD0004;
		font-weight:700
	}
}

/*------------------------------
10/14追加分ここまで
------------------------------*/



.senkotable{
	border-collapse: collapse;
	width: 70%;
	margin: 20px auto;
}
.senkotable td{
	border-collapse: collapse;
	font-size: 16px;
	border: 2px solid #A7A7A7;
	vertical-align:middle;
	padding: 15px 10px;
}


.goodsright{
	float: right;
	width: 525px;
	margin: 0 30px 0 0;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.goodsright{
	float: none;
	clear: both;
	width: 100%;
	margin: 0 30px 0 0;
}

.goodsright img{
	width: 100%;
}

}
/* /SMP SETTEING*/
.goodsleft{
	float: left;
	width: 300px;
	text-align: left;
	margin: 0 0 0 30px;
}

.goodsleft p{
	font-size: 13px;
}

/*SMP SETTEING*/
@media screen and (max-width: 640px) {

	.goodsleft{
	float: none;
	clear: both;
	width: 100%;
	text-align: left;
	margin: 20px 0 0 0px;
	}
}
/* /SMP SETTEING*/


.brandnew {
	font-size: 50%;
	padding: 0.1em 0.5em;
	margin-right: 0.5em;
	border-radius: 4px;
	background: #880406;
	color: white;
	text-align: center;
}



/*------------------------------
11/20追加分
------------------------------*/
/*SMP SETTEING*/
@media screen and (max-width: 640px) {

.infotable_goods_sp{
	width: 100%;
	margin: 0 0 20px 0;
	border: 1px solid #B49A4C;
}
.infotable_goods_sp th{
	width: 100%;
	color: white;
	background: #66521E;
	text-align: center;
	padding: 1em
}
.infotable_goods_sp td{
	width: 100%;
	color: black;
	background: #fff;
	text-align: left;
	padding: 1em;
	line-height: 1.4em;
}	
	
.senkotable_sp{
	border-collapse: collapse;
	width: 100%;
	margin: 10px auto;
	background: #fff;
}
.senkotable_sp td{
	border-collapse: collapse;
	font-size: 12px;
	border: 2px solid #A7A7A7;
	vertical-align:middle;
	padding: 10px;
	color: black;
	line-height: 1.4em;
}	

	
	
.goodsright{
	float: none;
	clear: both;
	width: 100%;
	margin: 0 30px 0 0;
}

.goodsright img{
	width: 100%;
}

}
/* /SMP SETTEING*/

/*------------------------------
11/20追加分ここまで
------------------------------*/